Commit [685ab6] default  Maximize  Restore  History

Bump minimum required automake version to 1.9. Needed due to m4 updates.

Darren Salt Darren Salt 2006-12-10

changed ChangeLog
changed INSTALL
changed autogen.sh
ChangeLog Diff Switch to side-by-side view
Loading...
INSTALL Diff Switch to side-by-side view
Loading...
autogen.sh Diff Switch to side-by-side view
Loading...

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks